{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "DHL Trần Khắc Chân": {
            "Công việc thường": [
                {
                    "Thời gian": "16h00 - 17h00",
                    "Nội dung công việc": "Làm sạch văn phòng, lau bàn ghế, quét lau ướt"
                },
                {
                    "Thời gian": "17h00 - 17h30",
                    "Nội dung công việc": "Lau cửa, của kính ổ bảng điện bình cứu hỏa cây nước, kệ"
                },
                {
                    "Thời gian": "17h30 - 17h45",
                    "Nội dung công việc": "Quét sân"
                },
                {
                    "Thời gian": "17h45 - 18h00",
                    "Nội dung công việc": "Thu gom rác vệ sinh dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}